Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Advertise on LowEndTalk.com
Password_hash on kwibill
New on LowEndTalk? Please read our 'Community Rules' by clicking on it in the right menu!

Password_hash on kwibill

WHTWHT Member

Hello members.

Am trying to install kwibill and am getting this error when i go to the install page:

Module: password_hash is missing
Module: password_verify is missing

I have opened a ticket there but seems thair ticket system is broken.

I know here is the owner of this script but forgot the user. Or maybe @jar can help (director i think). Thank you.

Comments

  • LeeLee Member
    edited September 2015

    WHT said: I know here is the owner of this script but forgot the user. Or maybe @jar can help (director i think).

    The owner is banned on this site, Jar is no longer a director.

    Thanked by 1WHT
  • @Lee said:
    The owner is banned on this site, Jar is no longer a director.

    Ow I see. But maybe someone still can help. I will be very thankful

  • @WHT said:
    Hello members.

    Am trying to install kwibill and am getting this error when i go to the install page:

    Module: password_hash is missing
    Module: password_verify is missing

    I have opened a ticket there but seems thair ticket system is broken.

    I know here is the owner of this script but forgot the user. Or maybe jar can help (director i think). Thank you.

    Surely a broken ticketing system on the website of software designed with an inbuilt support/ticket system is an instant, stop and look else where?

    Thanked by 3Lee FrankZ Licensecart
  • Just wanted to try it. There is no other alternative to it. All are old

  • MCHPhilMCHPhil Member, Provider

    Those are php 5.5 functions. What version of php are you using?

    Thanked by 2FrankZ WHT
    Transparency is key - Webhosting with a spine! - Live US based support, not to be confused with aliens.
  • AshleyUkAshleyUk Member
    edited September 2015

    @WHT said:
    Just wanted to try it. There is no other alternative to it. All are old

    After what has happened I don't think your be seeing many/any updates for this either, with the loss of backing/LET acceptance.

    However on to your error, both of them are only included in PHP 5.5.0 and above, what version of PHP are you running?

    Thanked by 1WHT
  • jarjar Provider
    edited September 2015

    @AshleyUk said:
    Surely a broken ticketing system on the website of software designed with an inbuilt support/ticket system is an instant, stop and look else where?

    It's barely even functional, it lacks far more than it has. Better to start with a paid solution like WHMCS/hostbill/blesta than regret not doing so later.

  • Yeah will try to change the php version. @jar just want to try it, not for production perpose.

    Thank you guys, always helpful stuff here. Am glad to be here.

Sign In or Register to comment.